Build #3 for affection-0.0.0.0

[all reports]

Package affection-0.0.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-01 02:13:13.249473 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: affection-0.0.0.0 (user goal)
next goal: babl (dependency of affection-0.0.0.0)
rejecting: babl-0.0.0.1 (conflict: requires pkg-config package babl>=0.1.16,
not found in the pkg-config database)
Dependency tree exhaustively searched.